* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
    background-color: #FFF;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
html,body{
    width: 100%;
    height:100%
}
.page{
    position: relative;
    width: 100%;
    height: 100%;
}
.oIframe{
	z-index: 1;
    position: absolute;
}
.oIframe{
    width: 100%;
    height: 93%;
    left: 0;
    right: 0;
    top: 0;
}
.page .pb{
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    height: 7%;
    background: #fff;
}
.page .pb input{
    width: 25%;
    height: 80%;
}
